@import url(http://fonts.googleapis.com/css?family=Lato:300,700,300italic);
@import url(http://fonts.googleapis.com/css?family=Anonymous+Pro:400);


/*********************************************************/
/* #mark Font and layout */

@media screen and (max-width: 799px) {
	html {
		font-size: 10pt;
	}

}

@media screen and (max-width: 1399px) and (min-width: 800px) {
	html {
		font-size: 13pt;
	}
}

@media screen and (min-width: 1400px) {
	html {
		font-size: 15pt;
	}
}

body {
	width: 37.5em;
	padding: 0 0.75em;
	margin: 0 auto;
	font-family: Lato, Verdana, sans-serif;
	color: black;
	line-height: 1.5;
	font-style: normal;
	min-height: 50em; /*fix iphone zoom on short pages*/
}

/*********************************************************/
/* #mark Site title and navigation */

.masthead {
	background-color: #CCC;
	margin: 0 -1.125em 1.5em -1.125em;
	padding: 0.75em 1.125em;
	border-bottom-right-radius: 0.5em;
	border-bottom-left-radius: 0.5em;
	border-right: 1px black solid;
	border-bottom: 1px black solid;
	border-left: 1px black solid;
}

.site-title {
	font-size: 3em;
	line-height: 1.2;
	margin: 0px;
	font-weight: bold;
}

.masthead ul.nav {
	margin: 0px 0.25em;
	padding: 0px;
	list-style-type: none;
	line-height: 1.2;
}

.masthead .nav li {
	margin: 0px;
	display: inline;
	padding: 0em 1.6em 0em 0em;
}


/*********************************************************/
/* #mark Section and article headings */
h1 {
	font-size: 2em;
	margin: 1.2rem 0px;
}

p.date {
	margin: 1.2em 0px;
	color: #888;
}

p {
	margin: 1em 0px;
}

footer {
	margin: 2em 0em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
}

hr.separator,
hr.blank {
	border-width: 0;
	color: #888888;
	text-align: center;
	margin: 4em 0;
}

hr.separator:after {
	content: "ooooo";
	letter-spacing: 3em;
	font-size: 60%;
}

/* Links */
a:link {
	color: #268bd2;
}

a:visited {
    color: #17537E;
}

a:hover {
	color: #cb4b16;
	text-decoration: underline;
}

header a:link, header a:visited, .archive a:link, .archive a:visited {
	text-decoration: none;
}

header a:link, header a:visited {
    color: black;
}

/*********************************************************/
/* #mark Misc */

.struck {
	text-decoration: line-through;
}

.hide {
	display: none;
}

nav.pills ul {
	margin: 1em 0em 2em 1.5em;
	padding: 0px;
	list-style-type: none;
	line-height: 1.2;
}

nav.pills li {
	margin: 0px;
	display: inline;
}

nav.pills a {
	padding: 0.15em 0.6em;
	text-decoration: none;
}

nav.pills .active  a {
	background-color: #268bd2;
	border-radius: 5px;
    color: black;
}




ol ol {
	list-style-type: lower-alpha;
}


.highlight {
	background-color: #97BFE2;
}

/* Archive table */
.archive td {
	vertical-align: top;
}

div.archive {
	margin-bottom: 3em;
}

.archive td.date {
	text-align: right;
	width: 6.5em;
}

/*break between years*/
.row-10 > td,
.row-01 > td {
	padding-bottom: 2.5em;
}


/*********************************************************/
/* #mark Images */
img.full {
	width: 500px;
	border-width: 0px;
}

img.centered,
img.center {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.wide {
	max-width: 37.5em;
}

/* Floats */
.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

/*********************************************************/
/* #mark Code and syntax highlighting */

pre code {
	overflow: auto;
	display: block;
	padding:0em 0.5em;
	margin: 0em 0.25em;
	background-color: #fdf6e3;
	color: #002b36;
	border: 1px solid #93a1a1;
	border-radius: 0.5em;
	font-size: 85%;
	line-height: 1.3;
}

code {
	font-family: 'Anonymous pro', Consolas, "Courier New", monospace;
	color: #cb4b16;
    margin-left: 0.20em;
    margin-right: 0.10em;
}

/* Orginal Style from ethanschoonover.com/solarized
   (c) Jeremy Hull <sourdrums@gmail.com> */

@media screen {

	/* comment and other greyed-out classes */
	pre .comment,
	pre .header,
	pre .chunk,
	pre .doctype,
	pre .pi,
	pre .shebang {
		color: #93a1a1;
	}


	/* keyword classes */
	pre .keyword,
	pre .tag,
	pre .request,
	pre .command,
	pre .status {
		color: #268bd2;
	}

	/* string-like objects */
	pre .number {
		color: #6c71c4;
	}

	/* constants, etc. */
	pre .constant,
	pre .literal,
	pre .attribute,
	pre .type,
	pre .built_in {
		color: #6c71c4;
	}

	/* string-like */
	pre .string,
	pre .formula,
	pre .regexp,
	pre .hexcolor,
	pre .cdata,
	pre .value,
	pre .addition {
		color: #2aa198;
	}

	/* red */
	pre .deletion {
		color: #cb4b16;
	}

	span.ln {
		font-size: 85%;
	}

	a.rmlnno {
		text-decoration: none;
		font-size: 80%;
	}
}

/*********************************************************/
/* #mark Print */

@media print {
	html {
		font-size: 10pt;
	}

	.masthead {
		border-width: 0px;
	}

	.no-print {
		display: none;
	}
}

/*********************************************************/
/* #mark iPhone */

/*remove rounding on masthead*/
@media only screen and (max-device-width: 480px) {
	.masthead {
		border-radius: 0px;
		border-right: 0px;
		border-left: 0px;
	}
}
